.edit-event {
    
     background-color: #e43133;
   
}
.trip-map-container .btn-direction {
  
    color: #e43133;
  
}
.trip-map-container .btn-direction:hover,
.edit-event:hover,
.edit-event:active,
.edit-event:focus{
    
     background-color: #2a2a2a;
   
}
.col-md-3.advansed-filter-col { width: 50%!important; }
.checkbox-city input[type="radio"]:checked+label {
    border: 2px solid #2a2a2a!important;
    background-color: #2a2a2a!important;
    
}
.checkbox-city label:hover {
    color: #e43133;
}
.main-desc-user {
 
    color: #e43133;
    border-left: 3px solid #e43133;
}
.rates-body {
    color: #e43133;
 }
.pano-text-container .btn {
    border: 2px solid #e43133;
    
}
.pano-text-container .btn:hover,
.pano-text-container .btn:active,
.pano-text-container .btn:focus {
    background-color: #e43133;
}
.show-pano-text.active, .autoplay-pano.active,
.close-links-container.active {
    background-color: #e43133;
}
.pano-item.active .pano-item-overlay {
    border: 4px solid #e43133;
   
}
.tour-price {
    color: #e43133;
  
}
.gotop {
	 
	background-image: url(../images/up.svg);
 
}
@media only screen and (max-width: 1000px) {
.main-menu {
    width: 250px;
    background-color: #2a2a2a;
}
}
@media screen and (max-width: 500px) {
.main-menu li.active {
    background-color: #e33133;
} }
.btn-white {
     color: #e43133!important;
    border: 2px solid #e43133;
   
}
.main-menu-bg {
    
    background-color: rgba(49, 44, 44, 0.38);
}
.site-error:before {
	background-image: url(../images/404-ukr.svg);
}
.show-more:before, .show-less:before {
	background-image: url(../images/down.svg);
}
.show-less:before {
	background-image: url(../images/up.svg);
}
.show-me .loader {
     
    background-color: #e33133;
}
.trip-info .btn, .save-trip-desc, .close-editor {
    
    border: 1px solid #2a2a2a;
    color: #2a2a2a;
}
.btn.save-trip, .save-trip-desc {
    background-color: #2a2a2a!important;
	}
	.lang-switcher a {
    font-size: .8rem;
    background-color: #e43133;
}
.lang-switcher a:hover {
	  color: #fff;
	background-color: #2a2a2a;
}
.show-map {
 
    background-color: #e43133;
}
.users-list .thmb:hover {
	border: 6px solid #e43133;
}
.show-popup-filter {
 
}
.user-page-aside .btn-like .counter {
	color: #e43133;
	border-left: 1px solid #e43133;
}
.show-markers.active, .show-me.active {
	background-color: #2a2a2a;
}
.show-markers.active {
	background-color: #e43133;
}
.socials a {
	border: 2px solid #e43133;
}
.socials a:hover {
	background-color: #e43133;
}

.location-aside .tags {
	background-color: #fff7ea;
}
.trips-menu {
	text-align: right;
}
.logo-index {
	color: #fff;
	position: absolute;
	width: 100%;
}
.logo-index img {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
}
.logo-index span {
	font-size: 3em;
	display: block;
}
.discover-index .search-section {
	background-color: transparent;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
	position: relative;
	max-width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.img-container {
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.logo-index {
	text-align: center;
	margin-bottom: 50px;
	z-index: 100;
	margin-top: -120px;
}
.discover-index .form-container {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	color: #fff;
	position: relative;
	color: #fff;
}
.form-container h1 {
	color: #fff;
}
.discover-index .search-section .btn-filter {
	margin-left: auto;
	margin-right: auto;
	padding: 13px 14px 14px 14px;

}
.discover-index .select2-container--krajee .select2-selection--single {
	height: 55px!important;
}
.discover-index .select2-container--krajee .select2-selection--single .select2-selection__arrow {
	height: 55px!important;
}
.main-tabs .tab {
	display: inline-block;


	padding: 7px  20px 7px  20px;
	cursor: pointer;
}
.main-tabs {
	margin-bottom: 20px;
	text-align: center;
	font-weight: bold;
}
.main-tabs .tab.active {
	background-color: rgba(0, 0, 0, 0.52);
}
.select2-container--krajee .select2-selection--single {
	height: 50px;
}
.main-tabs .tab:last-child {
	border-radius: 0 100px 100px 0;
}
.main-tabs .tab:first-child {
	border-width: 1px;
	border-radius: 100px 0 0 100px;
}
.discover-index .form-container h1 {
	text-align: center;
	font-size: 3.7em;
}
.site-title { margin-bottom:6rem;}
.discover-index .form-container p {
	text-align: center;
	font-size: 1.4em;
	margin-bottom: 0;
}
.discover-index .form-container .button-container {
	text-align: center;
}
.discover-index .form-container .button-container button {
}
.form-container .button-container {
	width: 100%;
}
.logo img {
	height: 58px;
	width: auto;
}
.discover-header {
	height: 70px;
}
.trip-planer-nav {
	top: 100px;
}
.search-wrap {
	height: 460px;
	width: 100%;
	margin-top: -200px;
	position: absolute;
	top: 50%;
}
.discover-index .search-section {
	z-index: 2;
}
a.location-link {
	right: 0;
	left: 0;
	bottom: 0;
	color: #fff;
	text-align: center;
	position: absolute;
	font-size: 0.9em;
	text-decoration: none;
	padding: 15px;
	z-index: 20;
}
.slick-dots {
	z-index: 10;
}
a.location-link:hover {
	color: #fff;
	text-decoration: none;
}
.location-link {
	color: #fff;
}
.index-slider {
	margin: 0!important;
	padding: 0;
}
.index-slider, .img-container {
}
.index-slider .slick-prev, .index-slider .slick-next {
	top: 50%!important;
	bottom: auto!important;
	z-index: 100;
	opacity: 0.6;
}
.index-slider .slick-prev:hover, .index-slider .slick-next:hover {
	background-color: transparent!important;
	opacity: 1;
}
.index-slider .slick-prev:active, .index-slider .slick-next:active {
	opacity: 1;
}
.index-slider .slick-prev:focus, .index-slider .slick-next:focus {
	background-color: transparent!important;
	opacity: 1;
}
.index-slider .slick-prev {

}
.index-slider .slick-next {
	background-image: url(../images/right.svg)!important;
	right: 10px!important;
	left: auto!important;
}
.read-more-slider .slick-slide {
	padding-right: 5px;
	padding-left: 5px;
}

@media only screen and (max-width: 768px) {
.view-section .anchor {
	top: -55px;
}
.map-search {
	top: 55px!important;
}
}

@media only screen and (max-width: 680px) {
.discover-index .search-section {
	padding-top: 0;
}
.search-wrap {
	margin-top: 0;
	top: 100px;
}
.logo-index {
	padding-top: 30px;
	margin-top: -100px;
}
.logo-index img {
	width: 100%;
	max-width: 255px;
}
.discover-index .search-section .btn-filter {
	width: 100%!important;
}
.button-container {
	padding-right: 0;
	padding-left: 0;
	width: auto!important;
	left: 0;
	right: 0;
}
.discover-index .form-container {
}
.img-container, .index-slider {
	min-height: 700px!important;
}
.discover-index .form-container h1 {
	font-size: 2em;
}
}
.user-page-aside .btn.booking {
	line-height: 1.7em;
}
 .trips-header.tours-header {
    background-image: url(../images/bg-tours.jpg)!important;
}
.location-rating {
    background-color: #2a2a2a;
}
.locations-sub-menu > div {
	color: #888;
	border: 1px solid #888;
}
.locations-sub-menu > div:hover, .bootbox .modal-footer .btn-success, .booking-header, .user-page-aside .user-page-aside-header .user-price, .user-page-aside .btn.booking {
	background-color: #888;
}
.hot-links a:hover,  .path a:hover {
	color: #fff;
}
#comment-modal .comments-wrap .name, a:hover {
	color: #e43133;
}
.location-view .comments-title-wrap, .tours-title-wrap {
 
    background-color: #888888;
   
}
.tours-page .btn.booking { border: none!important; }
.tours-page .btn.booking:hover { color: #fff;  border: none!important;}

.discover-header, .editor-page .profile-avatar:after, .settings .profile-avatar:after, .change-bg {
	background-color: #2a2a2a;
}

.footer {
	background-color: #2a2a2a;
}
.btn.booking:hover, .btn-main:hover, .filter-container .btn:hover, .filter-container .btn:hover, .btn-filter:hover, .discover-index .search-section .btn-filter:hover, .subscribe .btn:hover {
	background-color: #e43133!important;
	border: 1px solid #e43133!important;
}
.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover,  .btn-primary:active:focus, .btn-primary.active:focus,  .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus,  .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus,  .comment-this:hover, .comment-this:active, .comment-this:focus {
	background-color: #2a2a2a!important;
	border-color: #2a2a2a!important;
}
.blog-tops .thmb { background-color: #fff;}
.image-container .btns-info, .view-btns {
	background-color: #888;
}
.load:after {
	border-top: 3px solid rgba(0, 0, 0, .1);
	border-right: 3px solid rgba(0, 0, 0, .1);
	border-bottom: 3px solid rgba(0, 0, 0, .1);
	border-left: 3px solid #e43133;
}
  .btn-trip-planner, .btn-trip-planner:focus, .save-trip:hover, .save-trip-desc, .fav-container-footer .btn,  .btn-filter, .newsletter, .added, .btn-primary, .user-page-section .btn-like:hover,  .number, .filter-container .btn, .trip-types .trip-type.active, .active .panel-heading a:before, .active .panel-heading span:before, .editor-page .profile-avatar:hover:after, .settings .profile-avatar:hover:after, .change-bg:hover, .location-item .btns-info .btn, .save-trip:hover, .save-trip-desc:hover {
	background-color: #e43133;
	color: #fff;

}
.btns-info-trip { background-color: #888888; }
.filter-container .btn { border: 1px solid #e43133!important;}
.btn-filter {
	background-color: #e43133!important;
}
.select2-container--krajee .select2-results__option[aria-selected=true] {
	color: #2a2a2a;
	background-color: #f3e8d6;
}
a, .popular-plates .page-header-wrap h2, 
.page-header h2, .subscribe .btn, .footer a, 
.modal-header, .glyphicon-star:before, 
.trip-planer-main-footer, .trip-planer-main-body .num, 
.user-page-section h3, .location-view .section-title,
.location-view h2, .show-more, .show-less, .settings h3,
 .read-more-wrap h3.block-title, .order-date-col h2, .user-price {
	color: #2a2a2a;
}
.trip-planer-main-footer { color: #e43133; }
.trip-planer-main-body .num {
	border-bottom: 2px dashed #e43133;
}
.main-menu li.active a {
	border-bottom: 3px solid #e43133;
}
.trip-planer-main-body .num div {
	border: 2px solid #e43133;
	color: #e43133;
}
.show-more:before, .show-less:before {
	border: 1px solid #e43133;
}
.user-page-aside .btn-like, #reset-search {
	border: 2px solid #888;
	color: #888;
}
.city-aside-menu li a:before {
	border: 1px solid #e43133;
}
article .text-wrap .info .more-info, .text-wrap .more-info, button.save-trip {
	color: #e43133;
	border: 1px solid #e43133;
}
article .text-wrap .info .more-info:hover, .text-wrap .more-info:hover, article .text-wrap .info .more-info:focus, .text-wrap .more-info:focus, article .text-wrap .info .more-info:active, .text-wrap .more-info:active, .map-button:hover, #reset-search:hover, .btn-main, .path a, .select2-container--krajee .select2-results__option--highlighted[aria-selected] {
	background-color: #e43133;
}
.comment-this {
	border: 2px solid #e43133;
	color: #e43133;
	background-color: transparent!important;
}
.tags .tag:before {
	border: 1px solid #e43133;
}
.checkbox input[type=checkbox]:checked ~ div {
	border: 2px solid #e43133;
	background-color: #e43133;
	color: #fff!important;
}
.advansed-buttons .btn#button_reset_tags {
	color: #e43133;
	border: 1px solid #e43133;
}
.settings-nav .item.active:before {
	background-color: #e43133;
}
.settings-nav .item:before {
	border: 3px solid #e43133;
}
.top-btns .planer-btn #count, #mob-locations-count {
	background-color: #e43133!important;
}
.top-btns .planer-btn:hover {
}
.trip-nav {
	background-color: #2a2a2a;
}
.location-left, .location-right {
	background-color: #e43133;
}
.user-page-aside .btn.booking, .user-page-aside .btn.booking-btn {
	background-color: #e43133;
}

.info-wrap .more-info {
	color: #e43133;
}
.advansed-buttons .btn:hover {
	background-color: #2a2a2a;
}
.advansed-buttons .btn {
	background-color: #e43133;
}
.tourism-logo {
	width: 110px;
	margin-right: 15px;
	float: left;
}
.tourism-container h3 {
	color: #e43133;
}
.tourism-container .sub-title {
	color: #969696;
}
.location-left:hover, .location-right:hover, .respond-container .btn:hover {
	background-color: #443636;
}
.respond-container .btn {
	background-color: #e43133;
}
.pagination .prev span, .pagination .prev a, .pagination .next span, .pagination .next a {
 }
.pagination > li > a, .pagination > li > span {
	color: #e43133;
}
.pagination > li > a:hover, .pagination > li > span:hover {
	color: #2a2a2a!important;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	color: #2a2a2a!important;
}



@media only screen and (max-width: 500px) {
	.tourism-logo {
   
    margin-bottom: 15px;
    float: none;  
}
.popular-plates .page-header-wrap {
      height: auto;  
}

}












	
/*  Icons  */
	
	
.index-category:before {
	background-image: url(../images/search-blue.svg)!important;	 
}
.location-category:before {
	background-image: url(../images/contacts-1.svg)!important;
}	
.controls-category:before {
	background-image: url(../images/controls.svg)!important;
}
.results:before {	 
	background-image: url(../images/search-results.svg);	 
}
.locations-sub-list .addr:before, .near-list-container .addr:before {
	background: url(../images/map-placeholder-blue.svg) no-repeat center center;
}
.trips-header {
	background-image: url(../images/trips-bg.svg)!important;
}
.trips-header.tours-header {
	background-image: url(../images/bg-tours.jpg);
}
.users-header {
	background-image: url(../images/bg-users.jpg);
}
.info p.addr:before {
	background: url(../images/contacts-1.svg) no-repeat center center!important;
}
.info p.working_time:before, .booking-list ul li p.time:before {
	background: url(../images/time.svg) no-repeat center center;
}
p.gps:before, .google:before {
	background-image: url(../images/gps-gray.svg);
}
p.gps2:before {
	background-image: url(../images/gps1.svg)!important;
}
.info p.phone:before, .booking-list ul li p.tel:before {
	background: url(../images/phone.svg) no-repeat center center;
}
.booking-list ul li p.name:before {
	background: url(../images/user-gray.svg) no-repeat center center;
}
.info p.url:before {
	background: url(../images/web.svg) no-repeat center center;
}
.info p.trip-links:before {
	background: url(../images/meta-trip-ico1.svg) no-repeat center center;
}
.info-wrap .addr:before {
	background: url(../images/contacts-1.svg) no-repeat center center!important;
 }
 .price:before {
	background: url(../images/price.svg) no-repeat center center!important;
	 
}
.search-page .map-nav-col .locations-sub-list li .dist:before {
	background-image: url(../images/gps1.svg)!important;
 
}
.tags .tag-1:before {
	background-image: url(../images/tags/tag1.svg);
}
.tags .tag-2:before {
	background-image: url(../images/tags/tag2.svg);
}
.tags .tag-3:before {
	background-image: url(../images/tags/tag3.svg);
}
.tags .tag-4:before {
	background-image: url(../images/tags/tag4.svg);
}
.tags .tag-5:before {
	background-image: url(../images/tags/tag5.svg);
}
.tags .tag-6:before {
	background-image: url(../images/tags/tag6.svg);
}
.tags .tag-7:before {
	background-image: url(../images/tags/tag7.svg);
}
.tags .tag-8:before {
	background-image: url(../images/tags/tag8.svg);
}
.tags .tag-9:before {
	background-image: url(../images/tags/tag9.svg);
}
.tags .tag-10:before {
	background-image: url(../images/tags/tag10.svg);
}
.tags .tag-11:before {
	background-image: url(../images/tags/tag11.svg);
}
.tags .tag-12:before {
	background-image: url(../images/tags/tag12.svg);
}
.tags .tag-13:before {
	background-image: url(../images/tags/tag13.svg);
}
.tags .tag-14:before {
	background-image: url(../images/tags/tag14.svg);
}
.tags .tag-15:before {
	background-image: url(../images/tags/tag15.svg);
}
.tags .tag-16:before {
	background-image: url(../images/tags/tag16.svg);
}

.tags .tag-20:before {
	background-image: url(../images/tags/tag20.svg);
}
.tags .tag-21:before {
	background-image: url(../images/tags/tag21.svg);
}
.tags .tag-22:before {
	background-image: url(../images/tags/tag22.svg);
}
.tags .tag-23:before {
	background-image: url(../images/tags/tag23.svg);
}
.tags .tag-24:before {
	background-image: url(../images/tags/tag24.svg);
}
.tags .tag-25:before {
	background-image: url(../images/tags/tag25.svg);
}
.tags .tag-26:before {
	background-image: url(../images/tags/tag26.svg);
}
.tags .tag-27:before {
	background-image: url(../images/tags/tag27.svg);
}
.tags .tag-28:before {
	background-image: url(../images/tags/tag28.svg);
}
.tags .tag-29:before {
	background-image: url(../images/tags/tag29.svg);
}
.tags .tag-30:before {
	background-image: url(../images/tags/tag30.svg);
}
.tags .tag-32:before {
	background-image: url(../images/tags/tag23.svg);
}
.tags .tag-17:before {
	background-image: url(../images/tags/tag17.svg);
}
.tags .tag-18:before {
	background-image: url(../images/tags/tag18.svg);
}
.trip-meta .meta-ico {
	background-image: url(../images/meta-trip-ico1.svg);
}
.trip-time .meta-ico {
	background-image: url(../images/meta-trip-ico2.svg);
}
.trip-locations .meta-ico {
	background-image: url(../images/meta-trip-ico3.svg);
}
.user-filter .col.col-styles .ico {
	background-image: url(../images/user-data-ico1-blue.svg);
}
.input-group-addon.kv-date-calendar { 
	background-image: url(../images/calendar-gray.svg); 
}
.section-title-container .section-title:before {
	background-image: url(../images/search-result.svg);
}
.location-item .desc .addr:before, .hotel .addr:before, #booking-form .addr:before {
	background-image: url(../images/pin-border.svg);	 
}
.tours-info .ico-info {
	background-image: url(../images/contacts-1.svg);
}
.tours-info .ico-info.ico-info1 {
	background-image: url(../images/group.svg);
}
.tours-info .ico-info.ico-info2 {
	background-image: url(../images/time.svg);
}
.tours-info .ico-info.ico-info3 {
	background-image: url(../images/price.svg);
}
.tt-suggestion:before {
	background-image: url(../images/meta-trip-ico1.svg);
	background-repeat: no-repeat;
	background-size: 20px auto;
	background-position: center center;
}
.tt-suggestion.location:before {
	background-image: url(../images/contacts-1.svg)!important;
}
.tt-suggestion.region:before {
	background-image: url(../images/contacts-1.svg)!important;
}
.tt-suggestion.region.id-1984:before {
	background-image: url(../images/gps1.svg)!important;
}
.tt-suggestion.city:before {
	background-image: url(../images/contacts-1.svg)!important;
}
.tt-suggestion.user:before, .tag.id-35:before, .tag.id-36:before, .tag.id-37:before, .tag.id-38:before, .tag.id-39:before, .tag.id-40:before, .tag.id-41:before, .tag.id-42:before, .tag.id-43:before {
	background-image: url(../images/guide.svg)!important;
}
.tt-suggestion.categories:before {
	background-image: url(../images/contacts-1.svg)!important;
}
.tt-suggestion.categories.id-76:before {
	background-image: url(../images/where-to-eat.svg)!important;
}
.tt-suggestion.categories.id-103:before {
	background-image: url(../images/shopping.svg)!important;
}
.tt-suggestion.categories.id-49:before {
	background-image: url(../images/where-to-slip.svg)!important;
}
.tt-suggestion.categories.id-100:before {
	background-image: url(../images/active-sports.svg)!important;
}
.save-trip:hover, .save-trip-desc:hover, .trip-info .btn:hover, .close-editor:hover {
    background-color: #2a2a2a!important;
   
}
.single-view-body a, .footer a {   color: #e43133;}
.single-view-body h2, .single-view-body h3 {
    color: #2a2a2a;
}
.socials a:hover {
    border: 2px solid #e43133;
}

.user-menu a:before {
	background-image: url(../images/pin-user-menu.svg);
}
.user-menu a.user-menu-trips:before {
	background-image: url(../images/bag-blue.svg);
}
.user-menu a.user-profile:before {
	background-image: url(../images/user-gray.svg);
}
.user-menu a.user-settings:before {
	background-image: url(../images/settings.svg);
}
.user-menu a.user-orders:before {
	background-image: url(../images/calendar-gray.svg);
}
.user-menu a.user-booking:before {
	background-image: url(../images/envelope-blue.svg);
}
.user-menu button.logout:before {
	background-image: url(../images/cancel-gray.svg);
}
.modal-header .close:hover {
	background-image: url(../images/cancel-blue.svg);
}
@media screen and (min-width: 768px) {

 .tour-item:hover {
    border: 4px solid #e43133!important;
}}
.city-tabs div.active {
    background-color: #e43133;
    
}
.sk-fading-circle .sk-circle:before {
   
    background-color: #e43133;
    
}
.city-aside-menu li a:before {
    background-image: url(../images/contacts-1.svg);
}
li.guides a:before {
    background-image: url(../images/guide.svg);
}
.gallery-city .gallery-item a:hover {
    border: 5px solid #e43133;
}
.city-aside-menu li a:hover {
    color: #e43133;
}
@media screen and (max-width: 768px) {
.logo-desc {
	background: url(../images/logo-ico.svg) center center no-repeat;
	background-size: auto 40px;
}

}
.tours-info .location-info-title {
     
    background-color: #888;
 
}
	.has-audio {  
	color: transparent; 
	font-size: 0; 
		background-image: url(../images/headphones.svg);
		background-repeat: no-repeat;
	background-position: center center;
	background-size: 40px!important;
 height: 50px; width: 50px;
}

.glyphicon-star:before {
	color: #e43133;
}
.slick-dots {

	bottom: -35px!important;
}
.slick-dots li.slick-active {
	background-color: #e43133;
}